/*ПОЛЗУНОК ЦЕНЫ ЦВЕТ*/
.t-store__filter__range_bg {
    position: absolute;
    z-index: -1; !important;
    width: 100%; !important;
    height: 1px; !important;
    background-color: #FF012E!important;
    border-radius: 60px; !important;
}
.t-store__filter__item_custom .t-store__filter__item-controls-container_buttons.t-store__filter__item-controls-container_color {
    padding: 4px 0px 0 !important;
}


/*ПОЛЕ СОРТИРОВКИ В ФИЛЬТРАХ*/
.t-store__sort-select {
    border: 0px #ffffff solid !important;
    background: #ffffff00 !important;
    color: #000000 !important;
    padding: 0px 25px 0px 10px !important;
    font-size: 12px !important;
}


/*ИКОНКИ В ФОРМЕ*/
.t-radio__indicator {
    height: 12px !important;
    width: 12px !important;
}


/*ЧЕКБОКСЫ В ФОРМАХ*/
.t-checkbox__indicator {
    height: 15px !important;
    width: 15px !important;
}

.t-checkbox__indicator:after {
    height: 5px !important;
    left: 4px !important;
}


/*СТРОКА ПОИСКА В ФИЛЬТРАХ КАРТОЧКИ*/
.t-store__search-icon {
    border-left: 1px solid #fff0 !important;
}

.t-store__filter__input, .t-store__filter__btn {
    border: 1px #f5f5f5 solid !important;
    background: #fff0 !important;
    color: #000000 !important;
    min-height: 36px !important;
}


/*СТИЛИСТИКА ФИЛЬТРОВ КАТАЛОГА*/
.t-store__parts-switch-btn {
    color: #26263B !important;
    font-family: 'TTNormsPro' !important;
    font-weight: 500 !important;
    font-size: 20px !important;
}

.t-store .t-checkbox__indicator {
    border: 2px solid #E5E6E8 !important;
    height: 24px !important;
    margin-right: 10px !important;
    width: 24px !important;
}

.t-store .t-checkbox__indicator:after {
    border: solid #000;
    border-width: 0 2px 2px 0;
    content: "";
    display: none;
    height: 8px !important;
    left: 8px !important;
    position: absolute;
    top: 4px !important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 4px !important;
}

.t-descr_xxs {
    font-size: 15px !important;
    line-height: 1.55;
}


/*НАЗВАНИЯ ФИЛЬТРОВ КАТАЛОГА*/
.t-store__filter__item-title.js-store-filter-item-title {
    font-size: 18px !important;
    font-weight: 500 !important;
}